{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/minstrel_minstrel_skill_one_minstrelTA",          "guid_override":"{71e9d39c-3222-442b-ac32-4a354a02d354}"},
        {"event_id": "event:/char/ally/minstrel_minstrel_skill_one_miss_minstrelTA",     "guid_override":"{43402ea4-f175-42d7-89e8-55aa93d58eae}"},
		
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_two_minstrelTA",          "guid_override":"{f5b22ae6-acdc-4e2f-8938-548cb9ebcf2a}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_two_miss_minstrelTA",          "guid_override":"{42c048e1-ba6c-47b2-a606-e441d1ae6853}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_two_minstrelTB",          "guid_override":"{f5b22ae6-acdc-4e2f-8938-548cb9ebcf2a}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_two_miss_minstrelTB",          "guid_override":"{42c048e1-ba6c-47b2-a606-e441d1ae6853}"},
		
        {"event_id": "event:/char/ally/minstrel_minstrel_skill_three_minstrelTA",      	"guid_override":"{a08d89c3-3e74-4120-90f8-3b7f5c2e2dc7}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_three_miss_minstrelTA",      	"guid_override":"{a08d89c3-3e74-4120-90f8-3b7f5c2e2dc7}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_three_minstrelTB",      	"guid_override":"{a08d89c3-3e74-4120-90f8-3b7f5c2e2dc7}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_three_miss_minstrelTB",      	"guid_override":"{a08d89c3-3e74-4120-90f8-3b7f5c2e2dc7}"},
		
		
        {"event_id": "event:/char/ally/minstrel_minstrel_skill_four_minstrelTA",         "guid_override":"{34ec983d-313a-4894-a5ab-6b3c8e7128e6}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_four_miss_minstrelTA",         "guid_override":"{34ec983d-313a-4894-a5ab-6b3c8e7128e6}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_four_minstrelTB",         "guid_override":"{34ec983d-313a-4894-a5ab-6b3c8e7128e6}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_four_miss_minstrelTB",         "guid_override":"{34ec983d-313a-4894-a5ab-6b3c8e7128e6}"},
		
		
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_five_minstrelTA",         "guid_override":"{fa3f490d-5e04-422f-a4b9-c50739ed3d73}"},
        {"event_id": "event:/char/ally/minstrel_minstrel_skill_five_miss_minstrelTA",    "guid_override":"{fa3f490d-5e04-422f-a4b9-c50739ed3d73}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_five_minstrelTB",         "guid_override":"{fa3f490d-5e04-422f-a4b9-c50739ed3d73}"},
        {"event_id": "event:/char/ally/minstrel_minstrel_skill_five_miss_minstrelTB",    "guid_override":"{fa3f490d-5e04-422f-a4b9-c50739ed3d73}"},
		
		
        {"event_id": "event:/char/ally/minstrel_minstrel_skill_six_minstrelTA",          "guid_override":"{88518739-85b0-4ff7-b7e8-937936e5fac9}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_six_miss_minstrelTA",     "guid_override":"{88518739-85b0-4ff7-b7e8-937936e5fac9}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_six_minstrelTB",          "guid_override":"{88518739-85b0-4ff7-b7e8-937936e5fac9}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_six_miss_minstrelTB",     "guid_override":"{88518739-85b0-4ff7-b7e8-937936e5fac9}"},
		
		
        {"event_id": "event:/char/ally/minstrel_minstrel_skill_seven_minstrelTA",        "guid_override":"{ae59f8bf-f0ef-48a9-ae11-b26bfd083656}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_seven_miss_minstrelTA",   "guid_override":"{ae59f8bf-f0ef-48a9-ae11-b26bfd083656}"},
        {"event_id": "event:/char/ally/minstrel_minstrel_skill_seven_minstrelTB",        "guid_override":"{ae59f8bf-f0ef-48a9-ae11-b26bfd083656}"},
		{"event_id": "event:/char/ally/minstrel_minstrel_skill_seven_miss_minstrelTB",   "guid_override":"{ae59f8bf-f0ef-48a9-ae11-b26bfd083656}"},

        
        {"event_id": "event:/general/status/actor_dot_minstrel_burn_1_onset",                   "guid_override":"{d45a5e05-2b9f-4da0-8e45-589b0444e239}"},
        {"event_id": "event:/general/status/actor_dot_minstrel_burn_1_increment",                   "guid_override":"{d45a5e05-2b9f-4da0-8e45-589b0444e239}"},
        {"event_id": "event:/general/status/actor_dot_minstrel_burn_1_complete",                   "guid_override":"{d45a5e05-2b9f-4da0-8e45-589b0444e239}"},

        
        {"event_id": "event:/general/status/actor_dot_minstrel_burn_2_onset",                   "guid_override":"{d45a5e05-2b9f-4da0-8e45-589b0444e239}"},
        {"event_id": "event:/general/status/actor_dot_minstrel_burn_2_increment",                   "guid_override":"{d45a5e05-2b9f-4da0-8e45-589b0444e239}"},
        {"event_id": "event:/general/status/actor_dot_minstrel_burn_2_complete",                   "guid_override":"{d45a5e05-2b9f-4da0-8e45-589b0444e239}"},

        
        {"event_id": "event:/general/status/actor_dot_minstrel_burn_3_onset",                   "guid_override":"{d45a5e05-2b9f-4da0-8e45-589b0444e239}"},
        {"event_id": "event:/general/status/actor_dot_minstrel_burn_3_increment",                   "guid_override":"{d45a5e05-2b9f-4da0-8e45-589b0444e239}"},
        {"event_id": "event:/general/status/actor_dot_minstrel_burn_3_complete",                   "guid_override":"{d45a5e05-2b9f-4da0-8e45-589b0444e239}"}
		
		
    ]
}
